/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/roboto-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/roboto-v32-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/roboto-v32-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/roboto-v32-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* public-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* public-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* public-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* public-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* public-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* public-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://ot-kurs.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/public-sans-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Header - Icon with Text: Abstände und Größe anpassen*/
#topheader .iwithtext {margin-bottom: 2px !important;}
#topheader .iwt-text {padding-left: 40px !important;}
#topheader i.icon-default-style.extra-color-1 {font-size: 25px !important;}
#topheader .nectar-badge.nectar-inherit-h4.nectar-display-block.padding-amount-small.badge-style-default {margin-bottom: 20px !important;}


/* PROGRAMM - Tabelle Spaltenbreite anpassen  */
#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(1) {
    width: 15% !important;
    padding-right: 20px !important;
}
#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(2) {
    width: 60% !important;
    padding-right: 20px !important;
}
#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(3) {
    width: 25% !important;
    padding-right: 0px !important;
}
/* PROGRAMM - Tabelle Padding anpassen  */
.nectar-hor-list-item {
    padding: 0px 0px 4px 0px;
}

/* MOBIL - PROGRAMM - Tabelle Spaltenbreite anpassen  */
@media screen and (max-width: 900px) {
	#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(1) {
    	width: 100% !important;
    	padding-right: 0px !important;
	}
	#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(2) {
	    width: 100% !important;
	    padding-right: 0px !important;
	}
	#programm_inhalt .nectar-hor-list-item .nectar-list-item:nth-child(3) {
	    width: 100% !important;
	    padding-right: 0px !important;
	}
